
Redmine - Defect #27558

Project view looks like is a bug in v3.4.3

2017-11-18 07:35 - howie.woo woo

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.4.3

Description

When I test the new version v3.4.x,the "projects" table shows some issues, the project lists are messed up but not happened in v3.3x

.please show the pictures.

Related issues:

Is duplicate of Redmine - Defect #26853: Fix hardcoded project-index width fo... Closed

History

#1 - 2017-11-18 16:50 - Marius BĂLTEANU

- Is duplicate of Defect #26853: Fix hardcoded project-index width for webkit and mozilla browsers added

#2 - 2017-11-18 16:50 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

#3 - 2019-01-21 21:41 - Marius BĂLTEANU

This problem was fixed in latest Redmine versions (3.4.8 and 4.0.1), please see #29951 for more details. Now root projects with their subprojects are

shown in their own box without breaking on multiple columns.

Any feedback is welcome regarding the new projects page design.
